@charset "utf-8";

/* normal 
https://dezanari.com/css-font-face/
*/

@font-face {
  font-family: 'we_1';
  src: url('../fonts/Kaisei_Opti/KaiseiOpti-Regular.ttf') format('truetype');
}
/* bold */
@font-face {
  font-family: 'we_2';
  src: url('../fonts/ZenMaruGothic/ZenMaruGothic-Regular.ttf') format('truetype');
}

body{
  font-family: 'we_1', sans-serif;
  position: relative;
}

.zen{
  font-family: 'we_2', sans-serif;
}
 
#wrapper{
  clear: both;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  object-fit:cover;
}
#wrapper img{
  height: auto;
}

.pc_content{display: block;}
.sp_content{display: none;}

@media screen and (max-width: 736px) {
    .pc_content{display: none;}
    .sp_content{display: block;}    
}


@media screen and (max-width: 736px) {
  /*OK*/  
  #wrapper{
    clear: both;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    object-fit:cover;

  }

}

#overe{
  width: 100%;
  height: auto;
  background: beige;
  position: absolute;
  top: 0;
  opacity: 0.4;
  z-index: 9999;
}
#overe img{
  width: 100%;
}


.content-wrp{
  width: 1000px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.br_sp{ display: none;}
.pc_content{display: block;}
.sp_content{display: none;}
@media screen and (max-width: 736px) {
  .br_sp{ display: block;}
  .pc_content{display: none;}
  .sp_content{display: block;}
}
@media screen and (max-width: 736px) {
  .content-wrp{
    clear: both;
    width: 100%;
    height: auto;

    /*
    margin: 0 auto;
    padding: 0;
    position: relative;*/
  }

}

/*----------------
中タイトル背景＋文字設定
----------------*/
.headline{
  /*Kaisei Opti*/
  font-size: 4rem;
  letter-spacing: 0.1rem;
  color: #3ebbde;
  text-align: center;
  background: url(../images/top/sub_title.png) left 0px top 3px no-repeat;
  background-position:center center; 
  background-repeat:  no-repeat;
  background-size:contain;
  background-size: 340px;
  height:100px;
}
.headline span{
  font-size: 1.8rem;
  color: #0066b2;
  display: block;
}


@media screen and (max-width: 736px) {
  .headline{
    font-size: 2rem;
    background-size: 200px;
    height:40px;
  }
  .headline span{
    padding-top: 5px;
    font-size: 1rem;
  }
}

.headline_2{
  font-size: 4.2rem;
  letter-spacing: 0.1rem;
  color: #3ebbde;
  text-align: center;
  background: url(../images/top/sub_title_1.png) left 0px top 3px no-repeat;
  background-position:center center; 
  background-repeat:  no-repeat;
  background-size:contain;
  background-size: 420px;
  height:120px;
  padding-top: 18px;
}
.headline_2 span{
  font-size: 1.8rem;
  color: #0066b2;
  display: block;
}

@media screen and (max-width: 736px) {
  .headline_2{
    font-size: 2rem;
    background-size: 200px;
    height:65px;
  }
  .headline_2 span{
    padding-top: 5px;
    font-size: 1rem;
  }  
}


.headline_3{
  font-size: 4.2rem;
  letter-spacing: 0.3rem;
  color: #0066b2;
  text-align: center;
  background: url(../images/top/sub_title_2.png) left 0px top 3px no-repeat;
  background-position:center center; 
  background-repeat:  no-repeat;
  background-size:contain;
  background-size: 420px;
  height:90px;
  padding-top: 20px;  
}


@media screen and (max-width: 736px) {
  .headline_3{
    font-size: 2rem;
    letter-spacing: 0.3rem;
    background-size: 250px;
    height:90px;
    /*padding-top: 20px;*/
    padding-top: 25px;
  }
}

.side_barner{
  position:fixed;
  right: 0;
  top:50%;
  z-index: 9999;

  display: none;
}
.side_barner img{
  width: 80px;
  height: 300px;
}

@media screen and (max-width: 736px) {
  .side_barner{
    display: none;
  }
}

.footer_barner{
  display: none;
}
.footer_barner img{
  display: none;
}

@media screen and (max-width: 736px) {
  .footer_barner{
    display: none;
    margin-top: 100px;
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #3ebbde;
    text-align: center;
    z-index: 999;
  }
  .footer_barner img{
    display: block;
    width: 50%;
    height: auto;
    margin: 0 auto;
    padding: 15px 0;
  }
}

.pc_menu{
  display: block;
  width: 740px;
  margin: 0 auto;
  position: absolute;
  top: 30px;
  right: 0;
  margin-bottom: 100px;
  z-index: 999;
}
.pc_menu ul li{
  float: left;
  text-align: center;
  font-size: 1.6rem; 
  width: calc(100% / 7);
  text-align: center;
  vertical-align:bottom;
  object-fit: cover;
  height: 100px;
}

.pc_menu ul li:nth-child(1) {
  padding-top: 10px;
}
.pc_menu ul li:nth-child(2),
.pc_menu ul li:nth-child(3),
.pc_menu ul li:nth-child(4),
.pc_menu ul li:nth-child(5),
.pc_menu ul li:nth-child(6),
.pc_menu ul li:nth-child(7){
  padding-left: 15px;
}
.pc_menu ul li:nth-child(5) {
  padding-top: 7px;
  padding-left: 23px;
}
.pc_menu ul li:nth-child(6) {
  margin-top: -2px;
  padding-left: 30px;
}
.pc_menu ul li:nth-child(7) {
  padding-left: 40px;
}
@media screen and (max-width: 736px) {
  .pc_menu{
    display: none;
  }
}
header > div > div > .sp_open{
  display: block;
}

.navi_open{display: none;}
@media screen and (max-width: 736px) {
  .navi_open{display: block;}
}

header > div > .sp_menu{
  clear: both;
  position:relative;
  width: 100%;
  height: auto;
  padding-top: 800px;
  background: #e7efeb;
  z-index: 9999;
  display: none;
}

.navi_open{
	position:fixed;
	z-index: 9999;
	top:10px;
	right: 10px;
	cursor: pointer;
	width: 50px;
	height:50px;
}

.navi_open span{
	content:url(../images/common/sp_menu_open.svg);
	display:inline-block;
	width:40px;
	height:auto;
	margin-right:10px;
	position:relative;
	top:15px;
	right: 10px;
}

.navi_open.active span{
  content:url(../images/common/sp_menu_cloce.svg);
	display:inline-block;
	width:40px;
	height:auto;
	margin-right:10px;
	position:relative;
	top:15px;
	right: 10px;
}

#g-nav{
	position:fixed;
	z-index: -1;
	opacity: 0;
	top:0;
	width:100%;
	height: 100vh;
	background:#e7efeb;
	transition: all 0.3s;
}
#g-nav .sp_logo{
	width: 240px;
	height: auto;
	padding-top: 20px;
	padding-left: 20px;
}
/*アクティブクラスがついたら透過なしにして最前面へ*/
#g-nav.panelactive{
  opacity: 1;
  z-index:999;
}

#g-nav.panelactive #g-nav-list{
  position: fixed;
  z-index: 9999; 
  width: 100%;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#g-nav-list .reserve_sp{
	position: fixed;
	width: 100%;
	bottom: 0;
	background-color: #3ebbde;
	text-align: center;
}
#g-nav-list .reserve_sp img{
	width: 50%;
	height: auto;
	margin: 0 auto;
	padding: 10px 0;
}

#g-nav > div > .sp_menu ul{
  padding: 50px 20px 50px;  
}

/*点線*/
#g-nav > div > .sp_menu li{
  font-size: 1.8rem;
  text-align: left;
  height: 50px;
  padding-bottom: 5px;
  background-image : linear-gradient(to right,#80cde2,#80cde2 8px, transparent 8px, transparent 14px); 
  background-size: 12px 3px;
  background-position: left bottom;
  background-repeat: repeat-x;
  position: relative;
}

#g-nav > div > .sp_menu li:last-child{
  margin-bottom: 80px;
}
#g-nav > div > .sp_menu p{
  position: absolute;
  top: 15px;
  left: 70px;
}

#g-nav > div > .sp_menu li:nth-child(1) img{
  width: 33px;
  height: auto;
  float: left;
  position: absolute;
  top: 15px;
  left: 8px;
}
#g-nav > div > .sp_menu li:nth-child(2) img{
  width: 20px;
  height: auto;
  float: left;
  position: absolute;
  top: 10px;
  left: 12px;
}
#g-nav > div > .sp_menu li:nth-child(3) img{
  width: 20px;
  height: auto;
  float: left;
  position: absolute;
  top: 10px;
  left: 12px;
}
#g-nav > div > .sp_menu li:nth-child(4){
  height: 260px;
}
#g-nav > div > .sp_menu dl{
  padding-top: 50px;
  padding-left: 70px;
}
#g-nav > div .sp_menu dt{
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 190%;
}
#g-nav > div > .sp_menu li:nth-child(4) img{
  width: 20px;
  height: auto;
  float: left;
  position: absolute;
  top: 10px;
  left: 12px;
}
#g-nav > div > .sp_menu li:nth-child(5) img{
  width: 20px;
  height: auto;
  float: left;
  position: absolute;
  top: 10px;
  left: 12px;
}

#g-nav > div > .sp_menu li:nth-child(6) img{
  width: 20px;
  height: auto;
  float: left;
  position: absolute;
  top: 10px;
  left: 12px;
}

#g-nav > div > .sp_menu li:nth-child(7) img{
  width: 20px;
  height: auto;
  float: left;
  position: absolute;
  top: 10px;
  left: 12px;
}

header > div > h2{
  width: 100%;
  font-size: 4rem;
  font-size: calc(2vw + 2rem);
  text-align: center;
  line-height: 150%;
  position: absolute;
  top: 360px;
}
header > div > h1{
  width: 250px;
  height: auto;
  position: absolute;
  top: 35px;
  left: 0;
  z-index: 999;
}

@media screen and (max-width: 736px) {
  header > div > h1{
    width: 220px;
    height: auto;
    top: 18px;
    left: 20px;
    z-index: 99;
  }
}

header > div > h3{
  width: 100%;
  font-size: 2.5rem;
  text-align: center;
  position: absolute;
  top: 540px;
}


.sub_navi{
  /*診療メニュー*/
  position: absolute;
  top: 0;
  width: 100%;
  height: 350px;
  color: #3d3d3d;
  background-color: #e7efeb;
  text-align: center;
  display: none;
  z-index: 99;
}
.sub_navi > div ul{
  position: absolute;
  top: 190px;
}
.sub_navi > div ul li{
  float: left;
  text-align: left;
  font-size: 2rem;
  letter-spacing: 3px;
}
.sub_navi_1{
  width: 47.5%;
  margin-bottom: 25px;
}
.sub_navi_2{
  width: 31%;
  margin-bottom: 25px;
}
.sub_navi_3{
  width: auto;
  margin-bottom: 25px;
}
.sub_navi > div ul li {
	padding-left: 30px;
	line-height: 1.2em;
	background: url(../images/menu/menu-icon.svg) left 0px top 3px no-repeat;
	background-size: 10px auto;
}

@media screen and (max-width: 736px) {
  .sub_navi{
    display: none;
  }
}


/*パンくずリスト*/
#p_list{
  display: block;
  margin-top: 0;
  padding-top: 50px;
  padding-bottom: 30px;
  background-color:#f7f6ec;
  font-size: 1.8rem;
  font-family: 'we_2', sans-serif;
}
#p_list span:first-child{
  padding-left: 20px;
}
#p_list span:last-child{
  padding-left: 10px;
  color: #3ebbde;
}

@media screen and (max-width: 736px) {
  #p_list{
    display: block;
    margin-top: -10px;
    padding-top: 40px;
    padding-bottom: 30px;
    padding-left: 15px;
    background-color:#f7f6ec;
    font-size: 1.3rem;
    font-family: 'we_2', sans-serif;
  }
  #p_list span:first-child{
    padding-left: 5px;
  }
  #p_list span:last-child{
    padding-left: 10px;
    color: #3ebbde;
  }
  
}

#information {
  clear: both;
  background: #fff;
  margin-top: -80px;
  margin-bottom: 0;
  padding-top: 100px;
  height:2700px;
  background-image: 
    url(../images/top/infomation_bc.png),
    url(../images/common/footer.png);
  background-position:
    top 50px center,
    bottom 10px center;
  background-repeat:
    no-repeat,
    no-repeat;
  background-size:100%;
}

#information > div > .information_title{
  position: relative;
}

#information > div > div > h3{
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
  margin: auto;
}

#information > div {
  background: #f7f6ec;
  border: 1px solid #f7f6ec;
  border-radius: 30px;
  padding-bottom: 60px;
}

#information > div > .information_main{
  padding-top: 50px;
  margin-bottom: 10px;
}

#information > div > div > div > h1{
  padding-top: 0;
  width: 380px;
}
#information > div .detail{
  width: 45%;
  float: left;
  margin-right: 20px;
  padding: 25px 20px 0 42px;
}
#information > div > div img{
  width: 94%;
  height: auto;
  margin-bottom: 5px;
}

#information > div > div > .detail h3{
  font-size: 1.8rem;
  line-height: 2em;
  color: #3ebbde;
  margin-top: 10px;
  padding-left: 10px;
} 
#information > div > div > .detail p{
  font-size: 1.8rem;
  color: #3d3d3d;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 10px;
  border-bottom: 2px solid #fff;
}

#information .map_box{
  float: right;
  width: 500px;
  height: 500px;
  margin-bottom: 0;
  padding-right: 60px;
}

.map {
  position: relative;
  width: 100%;
  height: 450px;
  padding-top: 75%; /* 比率を4:3に固定 */
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 736px) {

  /*
  #information {
    clear: both;
    background: #fff;
    margin-top: 0;
    margin-bottom: 0;
    height:750px;
    background-image: 
      url(../images/top/infomation_bc_sp.png),
      url(../images/common/footer_sp.png);
    background-position:
      top 0 center,
      bottom -120px center;
    background-repeat:
      no-repeat,
      no-repeat;
  }
  */

  /*
  #information {
   height: 10px;
   overflow: hidden;
  }*/

   #information {
    clear: both;
    background-color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 100px;
    padding-bottom: 150px;
    height: auto !important;
    min-height: 1550px;
    overflow: visible !important;
    background-image:
      url(../images/top/infomation_bc_sp.png),
      url(../images/common/footer_sp.png);

    background-position:
      top 0 center,
      bottom 0 center;
    background-repeat:
      no-repeat,
      no-repeat;
    background-size:
      100% auto,
      100% auto;
  }

  #information > div > .information_title{
    position: relative;
  }
  
  #information > div > div > h3{
    position: absolute;
    top: -130px;
    left: 0;
    right: 0;
    margin: auto;

    margin-top: 80px;
    margin-bottom: 60px;
    font-size: 2.2rem;
    text-align: center;
    line-height: 180%;
  }
  
  #information > div {
    /*背景である*/
    width: 94%;
    margin: 0 auto;
    background: #f7f6ec;
    border: 1px solid #f7f6ec;
    border-radius: 20px;
    padding-bottom: 30px;
  }
  
  
  #information > div > .information_main{
    height: auto;
  }
  
  #information > div > div > div > h1{
    clear: both;
    width: 80%;
    margin: 0 auto;
    margin-top: -60px;
    margin-bottom: 20px;
  }
  #information > div .detail{
    clear: both;
    width: 100%;
    float: none;
    margin-right: 0;
    padding: 55px 0 0 20px;
  }

  #information > div > div > .detail h3{
    font-size: 1.4rem;
    margin-top: 10px;
  } 
  #information > div > div > .detail p{
    font-size: 1.4rem;
    line-height: 140%;
    letter-spacing: 0.1rem;
    padding-top: 0;
    padding-bottom: 8px
  }


  #information .map_box{
    display: inline-block;
    width: 100%;
    height: 350px;
    margin-top: 30px;
    margin-bottom: 0;
    padding-right: 0;

  }

  .map {
    position: relative;
    width: 85%;
    height: 300px;
    margin: 0 auto;
    padding-top: 75%; /* 比率を4:3に固定 */
  }

  .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }


}

#consultation_hours{
  clear: both;
  padding-top: 0;
  padding-left: 20px;
  padding-right: 20px;
  background: #fff;
  border-radius: 10px;
  color: #3a3a3a;
  width: 90%;
  /*height: 1200px;690=カレンダー用高さ調整*/
  height: 1600px;/*690=カレンダー用高さ調整*/
  margin: 0 auto;
  position: relative;
}

#consultation_hours p{
  font-size: 1.4rem;
  font-family: 'we_2', sans-serif;
  line-height: 150%;
  margin-top: 20px;
}

#consultation_hours .medical_treatment_1{
  width: 450px;
  height: auto;
  padding-top: 15px;
  padding-left: 15px;
  float: left;
  position: relative;
}

#consultation_hours > div .link__web_btn{
  width: 150px;
  background: #3ebbde;
  border: 1px solid #3ebbde;
  border-radius: 5px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 180%;
  color: #fff;
  text-align: left;
  padding-left: 15px;
  position: absolute;
  top: 30px;
  right: 10px;
}
#consultation_hours > div .link__web_btn::after{
  content: url(../images/schedule_table/web_link_.png);
  transform: scale(.4);
  position: absolute;
  top: -7px;
  right: 8px;
}

#consultation_hours .consultation_title{
  margin-top: 20px;
  font-size: 2.4rem;
  color: #3ebbde;
}
#consultation_hours .consultation_title_1{
  margin-top: 20px;
  font-size: 2.4rem;
  color: #0066b2;
}

#consultation_hours .medical_treatment_1 img{
  width: 430px;
  height: auto;
  margin-top: 12px;
}
#consultation_hours .medical_treatment_2 img{
  width: 340px;
  height: auto;
  margin-top: 15px;
}
#consultation_hours .medical_treatment_1{
  font-size: 1.4rem;
  color: #3d3d3d;
}
#consultation_hours .medical_treatment_1 p{
  margin-top: 0;
}

#consultation_hours .medical_treatment_2{
  float: right;
  margin-right: 20px;
  padding-top: 20px;
}
#consultation_hours .medical_treatment_2 p{
  margin-top: 0;
}
#consultation_hours .hibiscus{
  position: absolute;
  right: -5px;
  bottom: 20px;
  width: 115px;
  height: auto;
}

/*calendar*/
#consultation_hours .calendar{
  position: absolute;
  top: 650px;  
}
#consultation_hours .calendar_box img{
  width: 800px;
  height: auto;
  padding-top: 20px;
}
#consultation_hours .calendar p{
  padding-left: 5px;
  font-size: 1.6rem;
  font-weight: 900;
  color: #2c6da6;
}

@media screen and (max-width: 736px) {

  #information {
    height: auto !important;
    min-height: 1900px;
    overflow: visible !important;
  }

  #information .content-wrp {
    height: auto !important;
    overflow: visible !important;
  }

  #consultation_hours{
    clear: both;
    padding: 10px 15px 40px;
    background: #fff;
    border-radius: 10px;
    color: #3a3a3a;
    width: 85%;
    height: auto !important;
    min-height: 1160px;
    overflow: visible !important;
    height: auto;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
  }

  #consultation_hours .medical_treatment_1{
    width: 100%;
    padding: 0;
    height: auto;
    float: none;
  }
  #consultation_hours .consultation_title,
  #consultation_hours .consultation_title_1{
    margin-top: 20px;
    font-size: 1.6rem;
    padding-left: 0;
  }
  #consultation_hours .consultation_title span{
    font-size: 0.7em;
    padding: 2px 8px;
    position: absolute;
    right: 0;
  }
  #consultation_hours .medical_treatment_1 img{
    width: 100%;
    height: auto;
    margin-top: 12px;
  }
  #consultation_hours .medical_treatment_2 img{
    width: 100%;
    height: auto;
    margin-top: 10px;
  }
  #consultation_hours .medical_treatment_1{
    font-size: 1.4rem;
    color: #3d3d3d;
  }
  #consultation_hours .medical_treatment_1 p{
    margin-top: 0;
  }
  
  #consultation_hours .medical_treatment_2{
    float: none;
  }
  #consultation_hours .medical_treatment_2 p{
    margin-top: 0;
    font-size: 1.25rem;
    
  }
  #consultation_hours .hibiscus{
    position: absolute;
    right: -5px;
    bottom: -15px;
    width: 55px;
    height: auto;
  }
    
  #consultation_hours > div .link__web_btn{
    width: 120px;
    background: #3ebbde;
    border: 1px solid #3ebbde;
    border-radius: 5px;
    font-size: 1.3rem;
    font-weight: bold;
    line-height:normal;
    padding: 1px 0 3px 15px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: -5px;
    right: 0;
  }
  #consultation_hours > div .link__web_btn::after{
    content: url(../images/schedule_table/web_link_.png);
    transform: scale(.3);
    position: absolute;
    top: -10px;
    right: 2px;
  }

  /*calendar*/
  #consultation_hours .calendar{
    position: absolute;
    top: 700px;
  }
  #consultation_hours .calendar_box img{
    max-width: 95%;
    height: auto;
  }
  /*
  #consultation_hours .calendar_box img{
    width: 100%;
    height: auto;
    margin: 0 auto;
  }*/
  #consultation_hours .calendar p{
    clear: both;
    font-size: 1.2rem;
    line-height: 1.2em;
    color: #2c6da6;
    padding-bottom: 5px;
  }

  #consultation_hours .calendar_box > div{
    clear: both;
    font-size: 1.2rem;
    font-weight: bold;
  }

}

#footer{
  clear: both;
  background: #f7f6ec;
  margin-top: -15px;
  padding-top: 0;
  height: 560px;
  position: relative;
}

#footer h1{
  width: 100%;
  float: left;
}
#footer h1 img{
  width: 380px;
}
#footer h1 span{
  font-size: 2rem;
  letter-spacing: .1rem;
  font-weight: bold;
  color: #2778bc;
  position: absolute;
  top: 59px;
  left: 435px;
}

#footer > div ul{
  font-size: 2.4rem;
  line-height: 220%;
  position: absolute;
  top: 140px;
}
#footer > div ul li{
  float: left;
}
#footer > div ul li:nth-child(1){
  position: absolute;
  left: 0;
  width: 300px;
}
#footer > div ul li:nth-child(2){
  position: absolute;
  left: 320px;
  width: 360px;
  float: left;
}
#footer > div ul li:nth-child(3){
  position: absolute;
  left: 720px;
  width: 280px;
}

#footer .list {
  position: relative;
  padding: 0 0 0 40px;
}

#footer .list::before {
  position: absolute;
  top: 5px;
  left: 0;
  transform: scale(0.5);
  content: url(../images/menu/menu-icon.png);
}
#footer .list_child {
  font-size: 2rem;
  line-height: 250%;
  letter-spacing: 0.1rem;
  margin-left: 45px;
}

#footer .sp_menu{
  display: none;
}
#footer .sp_menu_footer{display: none;}

@media screen and (max-width: 736px) {
  #footer .sp_menu_footer{display: block;}

  #footer{
    background: #f7f6ec;
    margin-top: 0;
    height: auto;
  }
  #footer h1{
    width: 100%;
    float: left;
    text-align: center;
  }
  #footer h1 img{
    width: 70%;
    height: auto;
    margin: 0 auto;
    padding-top: 55px;
  }
  #footer h1 span{
    clear: both;
    display: inline-block;
    position: absolute;
    top: 135px;
    left: 50px;
    right: 0;
    font-size: 1.2rem;
  }
  
  #footer > div ul{
    display: none;
  }
  #footer ul{
    clear: both;
    width: 85%;
    margin: 0 auto;
    padding-top: 40px;
  }

  /*点線*/
  #footer li{
    font-size: 1.6rem;
    text-align: left;
    height: 48px;
    padding-bottom: 5px;
    background-image : linear-gradient(to right,#80cde2,#80cde2 8px, transparent 8px, transparent 5px); 
    background-size: 12px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
    position: relative;
  }

  #footer li p{
    position: absolute;
    top: 12px;
    left: 60px;
    letter-spacing: 0.4rem;
  }

  #footer li:nth-child(1) img{
    width: 33px;
    height: auto;
    float: left;
    position: absolute;
    top: 10px;
    left: 0;
  }
  #footer li:nth-child(2) img{
    width: 20px;
    height: auto;
    float: left;
    position: absolute;
    top: 5px;
    left: 2px;
  }
  #footer li:nth-child(3) img{
    width: 25px;
    height: auto;
    float: left;
    position: absolute;
    top: 10px;
    left: 2px;
  }
  #footer li:nth-child(4){
    height: 315px;
  }
  #footer dl{
    padding-top: 50px;
    padding-left: 62px;
  }
  #footer dt{
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 220%;
  }
  #footer li:nth-child(4) img{
    width: 20px;
    height: auto;
    float: left;
    position: absolute;
    top: 8px;
    left: 6px;
  }
  #footer li:nth-child(5) img{
    width: 20px;
    height: auto;
    float: left;
    position: absolute;
    top: 10px;
    left: 6px;
  }

  #footer li:nth-child(6) img{
    width: 20px;
    height: auto;
    float: left;
    position: absolute;
    top: 10px;
    left: 6px;
  }

  #footer li:nth-child(7) img{
    width: 20px;
    height: auto;
    float: left;
    position: absolute;
    top: 12px;
    left: 8px;
  }
}


#footer_end{
  width: 100%;
  height: 50px;
  background-color:#f7f6ec;
  background-image: url(../images/common/footer_end.png);
  background-size: 100%;
  background-position: center bottom; 
  background-repeat: no-repeat;
}
#footer_end p{
  font-size: 1.4rem;
  letter-spacing: 0.1rem;
  text-align: center;  
}

@media screen and (max-width: 736px) {

  #footer_end{
    width: 100%;
    height: 60px;
    background-image: url(../images/common/footer_sp_1.png);
    background-size: 100%;
    background-position: center bottom; 
    background-repeat: no-repeat;
  }
  #footer_end p{
    padding-top: 20px;
    font-size: 1.2rem;
  }
  
}

/*お知らせカテゴリ*/
.n_1{  
	background: #3ebbde;
	border-radius: 1px solid #3ebbde;
	border-radius: 3px;
	color: #fff;
	text-align: center;
	padding: 3px 10px;
}
.n_2{
	background: #f7c064;
	border-radius: 1px solid #f7c064;
	border-radius: 3px;
	color: #fff;
	text-align: center;
	padding: 3px 10px;
}
.n_3{  
	background: #0066b1;
	border-radius: 1px solid #0066b1;
	border-radius: 3px;
	color: #fff;
	text-align: center;
	padding: 3px 5px;
}
.n_4 {
  border: 1px solid #ff7557;
  background: #ff7557;
  border-radius: 6px;
  color: #fff;
}

.lazyload {
  opacity: 0;
}

.lazyloaded {
  opacity: 1;
  transition: all 0.5s;
}

